## libclass-delegator-perl 0.09

=== debian/changelog ===
libclass-delegator-perl (0.09-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libclass-delegator-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 18:06:10 +0100

libclass-delegator-perl (0.09-5) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 10 Jun 2022 22:14:28 +0100

libclass-delegator-perl (0.09-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 15:00:00 +0100

libclass-delegator-perl (0.09-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Add explicit build dependency on libmodule-build-perl.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 08 Jun 2015 22:40:11 +0200

libclass-delegator-perl (0.09-3) unstable; urgency=medium

  * Take over for the Debian Perl Group; Closes: #733550 -- RFA/ITA
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza); ${misc:Depends} to Depends: field. Changed:
    Homepage field changed to metacpan.org URL; Maintainer set to Debian
    Perl Group <pkg-perl-maintainers@lists.alioth.debian.org> (was:
    Debian QA Group <packages@qa.debian.org>).
  * debian/watch: use metacpan-based URL.
  * Switch to "3.0 (quilt)" source format.
  * Use dh(1) and debhelper compatibility level 8.
  * Don't install README anymore.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Add /me to Uploaders.
  * Drop version from perl build-dep, remove libmodule-build-perl
    (included in perl core).
  * Enable more tests.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Jan 2014 16:51:09 +0100

libclass-delegator-perl (0.09-2) unstable; urgency=low

  * Orphaned. Set maintainer to Debian QA Group.

 -- Nacho Barrientos Arias <nacho@debian.org>  Sun, 29 Dec 2013 21:44:36 +0000

libclass-delegator-perl (0.09-1) unstable; urgency=low

  * New upstream release.
  * debian/control
   + Set Standards-Version to 3.8.0 (no changes).
  * debian/rules
   + Prevent packlist creation.
  * Add watch file.

 -- Nacho Barrientos Arias <nacho@debian.org>  Wed, 23 Jul 2008 12:12:57 +0200

libclass-delegator-perl (0.06-3) unstable; urgency=low

  * debian/rules
  - Rewritten from scratch.
  - Fixed manpage installation directory (Closes: #450526).
  * debian/control
  - New maintainer's email address.
  - Homepage moved to the native field.

 -- Nacho Barrientos Arias <nacho@debian.org>  Fri, 09 Nov 2007 16:39:23 +0100

libclass-delegator-perl (0.06-2) unstable; urgency=low

  * debian/control
  - Fixed buggy phrase on package description (Closes: #372600)
  - Updated standards version to 3.7.2

 -- Nacho Barrientos Arias <chipi@criptonita.com>  Mon, 12 Jun 2006 21:08:44 +0200

libclass-delegator-perl (0.06-1) unstable; urgency=low

  * Initial release (Closes: #364266)

 -- Nacho Barrientos Arias <chipi@criptonita.com>  Sat, 22 Apr 2006 11:55:24 +0200
