=== debian/control ===
Source: libclass-delegator-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-build-perl
Build-Depends-Indep: perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-delegator-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-delegator-perl.git
Homepage: https://metacpan.org/release/Class-Delegator

Package: libclass-delegator-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl module for a simple and fast object-oriented delegation
 This module provides a subset of the functionality of Damian Conway's lovely
 Class::Delegation module.
 .
 However the specification semantics of Class::Delegator differ slightly
 from those of Class::Delegation, so this module isn't a drop-in
 replacement for Class::Delegation.
