=== debian/watch ===
version=4
https://metacpan.org/release/Class-Delegator   .*/Class-Delegator-v?@ANY_VERSION@@ARCHIVE_EXT@$
